Subject: Re: Opening .n extensions
From: Andy Koppe <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 8 Aug 2010 08:44:43 +0100
List-Id: <cygwin.cygwin.com>

On 8 August 2010 08:23, Luetta wrote:
> First of all I would like to Thank You! in advance for answering this question.
> I read the 'stupid question' warnings, read through the forum topics, searched
> dogpile, google, and yahoo search engines and could not find the answer.  I
> admit ahead of time to having a rudimentary understanding of the subject at
> hand, however I did try everything I knew and your suggestions.  That said, I am
> trying to find the program to download so I can open picture files sent to me by
> friends from there cell phones to mine.  When my phone said the files were too
> large and was unable to open the files I downloaded them to my computer to
> open.  Windows said it needed to go to the internet to obtain the program to
> open the file.  I went onto the web and no programs, [save expensive file
> extension repair] were to be found.  When I looked up the extension, every
> listing had the '.n' extension as yours.  I have attached one of the files so
> you can see it.  It has been checked for viruses.  I apologize again for my
> ignorance.  I did not know who or where else to ask.  Thank you in advance for
> your Job like patience and understanding.

I'm afraid we can't help with this here. Cygwin does use the .n
extension on some documentation files ("man pages"), but that's
clearly not what you're looking for.

Andy

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple